[Desktop Entry]
Name=Quadros
Name[ar]=كوادروس
Name[bn]=Quadros
Name[ca]=Quadres
Name[ca@valencia]=Quadres
Name[cs]=Quadros
Name[da]=Quadros
Name[de]=Quadros
Name[el]=Quadros
Name[en_GB]=Quadros
Name[eo]=Quadros
Name[es]=Quadros
Name[et]=Quadros
Name[eu]=Quadros
Name[fi]=Quadros
Name[fr]=Quadros
Name[fy]=Quadros
Name[ga]=Quadros
Name[hi]=क्वाद्रो
Name[hr]=Quadros
Name[hu]=Quadros
Name[ia]=Quadros
Name[id]=Quadros
Name[is]=Kvadros
Name[it]=Quadri
Name[ja]=Quadros
Name[kk]=Квадрос
Name[km]=Quadros
Name[kn]=ಕ್ವಾಡ್ರೋಸ್
Name[ko]=Quadros
Name[lt]=Quadros
Name[lv]=Kvadra
Name[mk]=Квадрос
Name[ml]=ക്വാഡ്രോസ്
Name[ms]=Quadros
Name[nb]=Quadros
Name[nds]=Quadros
Name[nl]=Quadros
Name[nn]=Quadros
Name[pl]=Quadros
Name[pt]=Quadros
Name[pt_BR]=Quadros
Name[ro]=Quadros
Name[ru]=Quadros
Name[sk]=Quadros
Name[sl]=Kvadrati
Name[sr]=Квадрос
Name[sr@ijekavian]=Квадрос
Name[sr@ijekavianlatin]=Kvadros
Name[sr@latin]=Kvadros
Name[sv]=Quadros
Name[tg]=Quadros
Name[th]=ควอดโดร
Name[tr]=Quadros
Name[uk]=Квадрос
Name[wa]=Quadros
Name[x-test]=xxQuadrosxx
Name[zh_CN]=奇方
Name[zh_TW]=四極管

X-KDE-PluginInfo-Name=Quadros
X-KDE-PluginInfo-Author=Nuno Pinheiro
X-KDE-PluginInfo-Email=nuno@oxygen-icons.org
X-KDE-PluginInfo-License=LGPLv3
